a {color:#000;text-decoration:none;}
/** SUB MENU KTGIANG **/
.scrollmenu {
    display: none;
    background: transparent;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%,100%);
    -ms-scroll-chaining: chained;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    position: relative;
    z-index: 2;
    margin: 0;
    overflow:hidden;
}
.navhome {
    display: block;
    overflow: hidden;
    margin: 4px 0 10px 0px;
    background: #fff;
    width: 100%;
    padding-top: 5px;
    display: flex;
    justify-content: center;
}
.navhome a {
    float: left;
    width: 60px;
    margin: 0;
    background: #fff;
    text-align: center;
}
.navhome a div {
    display: block;
    overflow: hidden;
    border-radius: 50px;
    height: 42px;
    width: 42px;
    margin: auto;
    position: relative;
    background: linear-gradient(-180deg,#fbfbfb 0%,#f1f1f1 100%);
    border: 1px solid #c3c3c3;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.12);
}
.navhome h3 {
    display: block;
    font-size: 12px;
    padding: 5px 0;
    color: #000;
    text-align: center;
    line-height: 1.3em;
}
.navhome h4 {
    display: block;
    font-size: 12px;
    color: #000;
    text-align: center;
    line-height: 1.2em;
    margin: 5px 0 0;
}
[class^="home-"], [class*="home-"] {
    background-image: url(https://vespatopcom.com/themes/default/images/vespa-ico.png?v=1);
    background-repeat: no-repeat;
    display: inline-block;
    height: 42px;
    width: 42px;
    line-height: 42px;
    vertical-align: middle;
}
.home-vespa {
    background-position: -15px -10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-medley {
    background-position: -65px -10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-liberty {
    background-position: -120px -10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-painting {
    background-position: -215px -8px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-investment {
    background-position: -173px -10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-delivery {
    background-position: -258px -12px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-accessories {
    background-position: -305px -10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
/** END SUB MENU KTGIANG **/

@media all and (max-width:991px){
    .jk-icon-menu {
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 150px;
        bottom: 0;
    }
}

/** NEW CSS FOR NEW GUI BY JANG KEYTE **/
body { padding-right: 0 !important }

/** HP MOST CARD **/
.hp-mod-card {
    display: block;
    clear: both;
    width: 100%;
}

.hp-mod-card-header {
    background: 0 0;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #bbbbbb70;
}

.hp-mod-card-title {
	max-width: 100%;
    float: left;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: uppercase;
}

.hp-mod-card-shop-all {
    font-family: Roboto-Medium;
    float: right;
    margin-right: 0;
    font-size: 14px;
    color: #1a9cb7
}

.hp-mod-card-hover:hover {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
    -webkit-transform: all .3s ease-in-out;
    -ms-transform: all .3s ease-in-out;
    transform: all .3s ease-in-out;
    position: relative
}

/** CARD MOST POPULAR - SAN PHAM **/
.card-most-popular-left-panel .card-most-popular-h1,.card-most-popular-left-panel .card-most-popular-p {
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.card-most-popular .image {
    width: 200px;
    height: auto
}

.card-most-popular-content {
    /* height: 210px */
}

.card-most-popular-left-panel {
    width: 20%;
    height: 210px
}

.card-most-popular-left-panel .card-most-popular-img {
    width: 144px;
    height: 144px;
    margin: 0 auto
}

.card-most-popular-left-panel .card-most-popular-box {
    height: 100%
}

.card-most-popular-left-panel .card-most-popular-box a {
    height: auto;
    padding-top: 12px
}

.card-most-popular-left-panel .card-most-popular-overlay {
    background-color: #278eb0
}

.card-most-popular-left-panel .card-most-popular-h1 {
    margin: 8px 8px 0;
    line-height: 18px;
    max-height: 36px
}

.card-most-popular-left-panel .card-most-popular-p {
    margin: 4px 8px;
    line-height: 14px;
    max-height: 28px
}

.card-most-popular-right-panel {
    width: 80%;
    height: 210px
}

.card-most-popular-right-panel .card-most-popular-desc {
    width: 126px;
    position: relative;
    z-index: 100;
    margin: 0 8px;
    text-align: center;
}

.card-most-popular-right-panel .card-most-popular-box {
    width: 25%;
    height: 105px
}

.card-most-popular-right-panel .card-most-popular-box .card-most-popular-img {
    z-index: 1;
    width: 80px;
    height: 80px;
    margin: 12px 0 12px 12px;
    background-color: #ccd8d8
}

.card-most-popular-right-panel .card-most-popular-box .card-most-popular-h1 {
    margin: 12px 0 0
}

.card-most-popular-right-panel .card-most-popular-box .card-most-popular-p {
    margin: 4px 0
}

.card-most-popular-right-panel .card-most-popular-box:nth-child(4n) .card-most-popular-overlay {
    background-color: #6d3603
}

.card-most-popular-right-panel .card-most-popular-box:nth-child(4n+1) .card-most-popular-overlay {
    background-color: #ae6208
}

.card-most-popular-right-panel .card-most-popular-box:nth-child(4n+2) .card-most-popular-overlay {
    background-color: #b8120d
}

.card-most-popular-right-panel .card-most-popular-box:nth-child(4n+3) .card-most-popular-overlay {
    background-color: #23399d
}

.card-most-popular-box {
    background-color: #fff;
    border: 1px solid #f5f5f5
}

.card-most-popular-box a {
    display: block;
    width: 100%;
    height: auto;
    position: relative
}

.card-most-popular-box:nth-child(8n) {
    margin-right: 0
}

.card-most-popular-overlay {
    display: block;
    width: 100%;
    height: 100%;
    opacity: .09;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10
}

.card-most-popular-h1 {
    color: #212121;
    font-size: 14px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 36px;
    overflow: hidden;
    text-align: center;
}

.card-most-popular-p {
    font-size: 12px;
    margin: 4px 8px 0;
    color: #9e9e9e;
    text-align: center;
}

/** CARD OFFICAL STORE - PHU TUNG & PHU KIEN **/
.card-official-stores-wrapper {
    /* min-height: 270px; */
    background-color: transparent
}

.card-official-stores-box {
    display: block;
    margin-left:auto;
    margin-right: auto;
    /* height: 270px; */
    /* background-color: #fff; */
    overflow: hidden;
    cursor: pointer;
    position: relative
}

.card-official-stores-box:nth-child(6n) {
    margin-right: 0
}

.card-official-stores-box:nth-child(6n):after {
    content: ' ';
    clear: both
}

.card-official-stores-brand-overlay {
    width: 188px;
    height: 36px;
    top: 152px;
    left: 0;
    position: absolute;
    opacity: .25;
    background: rgba(0,0,0,.04);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%)
}

.card-official-stores-brand-img {
    width: 100%;
    /* height: 188px; */
    overflow: hidden;
    /* background-color: #f5f5f5 */
}

.card-official-stores-brand-img .image {
    width: 100%;
    padding-top: 5px;
}

.card-official-stores-shop-img {
    box-shadow: 0 0 4px 0 rgba(0,0,0,.25);
    width: 52px;
    height: 52px;
    background-color: #fff;
    padding: 4px;
    position: relative;
    margin: -25px auto 0;
    overflow: hidden
}

.card-official-stores-shop-img .image {
    width: 100%
}

.card-official-stores-h1 {
    font-size: 14px;
    color: #212121;
    line-height: 18px;
    margin: 8px 8px 4px
}

.card-official-stores-p {
    font-size: 12px;
    line-height: 20px;
    color: #000;
    margin: 0 8px
}

.card-official-stores-h1, .card-official-stores-p {
    position: relative;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap
}

/** CARD COLLECTIONS - SON XE CHINH HANG **/
.card-collections {
    padding-top: 13px
}

.card-collections .collections-list {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.card-collections .card-collections-item {
    background: #fff;
    padding-top: 9px
}
.card-collections .card-collections-item hp-mod-card-hover{
    padding-left: 5px;
    padding-right:5px;
}
.card-collections .card-collections-item:nth-child(4n) {
    border-right: 0
}

.card-collections .card-collections-item:nth-child(5),.card-collections .card-collections-item:nth-child(6),.card-collections .card-collections-item:nth-child(7),.card-collections .card-collections-item:nth-child(8) {
    border-bottom: 0
}

.card-collections .card-collections-item:nth-child(3n) {
    margin-right: 0
}

.card-collections .card-collections-link {
    display: block;
    width: 100%;
    height: 100%
}

.card-collections .card-collections-subtitle,.card-collections .card-collections-title {
    width: 80%;
    text-align: center;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box
}

.card-collections .card-collections-title {
    margin: 0 auto;
    font-size: 14px;
    line-height: 18px;
    height: 18px;
    color: #212121
}

.card-collections .card-collections-subtitle {
    margin: 6px auto 0;
    font-size: 12px;
    line-height: 14px;
    height: 14px;
    color: #757575
}

.card-collections .card-collections-products {
    margin-top: 18px;
}
.card-collections .card-collections-products img {
    width: 100%;
}
.card-collections .card-collections-products .card-collections-product {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 24%;
    -ms-flex: 0 1 24%;
    flex: 0 1 24%;
    text-align: left
}

.card-collections .image-wrapper {
    width: 100%;
    height: 100%
}

.card-collections .image-wrapper .image {
    display: block;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}


/** CARD FS CONTENT **/
.card-fs-content {
    margin-bottom: 12px;
    background-color: #fff;
    /* height: 375px */
}

.card-fs-content-header {
    overflow: hidden;
    border-bottom: #d5d5d5 1px solid;
    height: 60px;
    line-height: 60px;
    margin-bottom: 10px
}

.card-fs-content-header-left-status {
    margin-left: 20px
}

.card-fs-content-header-left-status .fs-status-text {
    font-weight: 500;
    font-size: 14px;
    color: #f57224
}

.card-fs-content-header-left-timer {
    overflow: hidden;
    margin-left: 65px
}

.card-fs-content-header-left-timer .fs-timer-text {
    font-size: 14px;
    margin-right: 10px;
    color: #202020
}

.card-fs-content-header-left-timer .fs-timer-count {
    border-radius: 2px;
    font-weight: 500;
    margin: 12px 6px;
    font-size: 16px;
    color: #fff;
    background-color: #d3232a;
    text-align: center;
    width: 40px;
    height: 35px;
    line-height: 35px
}

.card-fs-content-header-left-timer .fs-timer-colon {
    color: #212121
}

.card-fs-content-button {
    font-weight: 500;
    font-size: 14px;
    float: right;
    display: block;
    border: 1px solid #f57224;
    border-radius: 2px;
    color: #f57224;
    height: 35px;
    background-color: transparent;
    line-height: 35px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 11px;
    margin-top: 13px
}

.card-fs-content-body-unit {
    /* height: 290px; */
    width: 100%;
    float: left;
    margin-right: 12px;
    position: relative
}

.card-fs-content-body-unit:last-child {
    margin-right: 0
}

.card-fs-content-body-unit .fs-card-img-container {
    width: 100%;
    /* height: 188px; */
    margin-bottom: 4px
}

.card-fs-content-body-unit .fs-card-img {
    height: 100%;
    width: 100%;
    /* height: 188px */
}

.card-fs-content-body-unit .fs-card-text {
    margin: 0 8px
}

.card-fs-content-body-unit .fs-card-img-layer {
    width: 188px;
    height: 188px;
    line-height: 188px;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,.3);
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 1px #212121
}

.card-fs-content-body-unit .fs-card-title {
    height: 36px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 4px;
    font-size: 14px
}

.card-fs-content-body-unit .fs-card-price {
    margin-bottom: 4px;
    font-size: 18px;
    color: #f57224;
    letter-spacing: -.56px;
    line-height: 22px;
    height: 22px
}

.card-fs-content-body-unit .fs-card-origin-price {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 4px
}

.card-fs-content-body-unit .fs-origin-price {
    color: #9e9e9e;
    text-decoration: line-through
}

.card-fs-content-body-unit .fs-card-sold {
    height: 16px;
    margin-bottom: 7px
}

.card-fs-content-body-unit .fs-sold-number {
    font-size: 12px;
    margin-left: 1px;
    color: #9e9e9e
}

.card-fs-content-body-unit .fs-discount {
    color: #212121;
    margin-left: 4px
}

.card-fs-content-body-unit .fs-icon-flashsale {
    color: #d3232a;
    font-size: 16px
}

.card-fs-content-body-unit .fs-icon-flashsale-gray {
    color: #9e9e9e
}

.card-fs .pull-left {
    float: left
}


/** CENTER IMAGE **/

.center-image {
    margin-left: auto;
    margin-right: auto;
}

.align-left {
    float: left
}

.align-right {
    float: right
}

.inline {
    display: inline-block
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
.card-fs-content-body-unit{
	text-align: center;
}
@media screen and (max-width: 991px){
    .card-official-stores-box {
        width: 100%;
    }
	.card-fs-content-body-unit .fs-card-img {
		width: 100%;
	}
}

.image-carousel.owl-carousel .owl-nav div {
    margin-top: -25%;
}
.owl-dots {
    display: none;
}
.sortable-handler {
    touch-action: manipulation;
}
.jk-sub-menu {
    padding: 0px 5px;
}
@media screen and (max-width: 767px){
    .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .col-md-12 {
        padding-left: 5px;
        padding-right: 5px;
    }
    .jk-sub-menu {
        display: none;
    }
    .card-collections .card-collections-products {
        height:119;
    }
    .jk-sanpham .title {
        min-height: 42px;
    }
    .hp-mod-card-title {
        font-size: 14px !important;
    }
    h3.title {
        overflow: visible !important;
    }
    .jk-phukien .title {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 1023px){
    .jk-sanpham .title {
        font-size: 16px !important;
    }
}
.jk-sanpham .title {
    text-align: center;
    color: #fafafa;
    height: inherit;
    display: table-cell;
    vertical-align: middle;
    line-height: 16px;
    width: 2000px;
}
.jk-phukien .title {
    text-align: center;
    font-size: 14px;
    color: #fafafa;
}
.more {
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    border: solid 1px #fff;
    color: #000;
    border-radius: 40px;
    line-height: 25px;
    padding: 0 10px;
    margin-top: 5px;
    float: right;
}
.more:hover {
    color: #eee;
    background-color: #da222b;
}
.card-official-stores {
    padding: 10px;
}
.modal-header {
    color: #fff;
    font-weight: 900;
    background-color: #da222b;
}
.select2-search {
    display: none;
}
.select2-container {
    width: 100% !important;
}

@media all and (max-width:991px){
    .jk-icon-menu {
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 150px;
        bottom: 0;
    }
    nav.nav {
        display: none;
    }
}
@media all and (max-width: 481px) {
    h3.title a { font-size: 14px; }
    .scrollmenu {display:block;}
}
.jk_title_dongxe {
    background-color: #da222b;
    border-radius: 10px;
    margin: 0px;
    padding: 10px;
}
.hp-mod-card-title {
    max-width: 100%;
    float: left;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: uppercase;
}
/* MENU ICON */
.home-icon {
    
}
.jk-icon-menu {
    width: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
.sub-menu li img {margin-left: 25px;margin-bottom:-35px;}
nav.nav .menu li a {
    font-size: 11px;
}
.menu li.current-menu-item a {
    background: none;
}
.title.default:before {
    border-top: none;
}